/* -------------------- */
.scriptingTagTree .tag-tree-icon:before {
    content: "\f02b" !important;
    display: inline-block !important;
    vertical-align: middle !important;
    font-family: FontAwesome !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit !important;
    color: #3A87AD !important;
    font-size: 12px !important;
}

.scriptingTagTree .ui-icon-triangle-1-s,
.scriptingTagTree .ui-icon-triangle-1-e,
.scriptingTagTree .ui-icon-closethick {
    float:left !important;
    display: block !important;
}

.scriptingTagTree .ui-state-highlight,
.scriptingTagTree .ui-treenode-label{
    font-size: 12px !important;
    padding:2px !important;
}

.scriptingTagTree .ui-state-highlight{
    font-family: Arial, Helvetica, sans-serif !important;
    display: inline-block !important;
    font-size:11px !important;
    color:#1280bf !important;
    background: #cce6f5 none !important;
    border: 1px solid #82aec7 !important;
    margin:0 2px 2px 2px !important;
    padding:2px !important;
    border-radius: 3px !important;
    opacity:0.9 !important;
    filter:alpha(opacity=90) !important;
}

.scriptingTagTree .ui-state-hover {
    background-color: #fff !important;
}

.scriptingTagTree .ui-icon-triangle-1-e {
    width: 16px;
    height: 16px;
    background: url('/resources/images/iconexpand.png') no-repeat !important;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2) {
    .scriptingTagTree .ui-icon-triangle-1-e {
        background-image: url('/resources/images/iconexpand@2x.png') !important;
        -webkit-backgorund-size:16px 16px !important;
        background-size: 16px 16px !important;
        -moz-background-size: 16px 16px !important;
    }
}

.scriptingTagTree .ui-icon-triangle-1-s {
    width: 16px;
    height: 16px;
    background: url('/resources/images/iconcollapse.png') no-repeat !important;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2) {
    .scriptingTagTree .ui-icon-triangle-1-s {
        background-image: url('/resources/images/iconcollapse@2x.png') !important;
        -webkit-backgorund-size:16px 16px !important;
        background-size: 16px 16px !important;
    }
}

.inline {
    display: inline !important;
}
.alignright {
    text-align: right !important;
}
.alignleft {
    text-align: left !important;
}
.aligncenter {
    text-align: center !important;
}
.aligntop {
    vertical-align: top !important;
}
.ui-state-default {
    text-shadow:none !important;
}

.scriptInputArea:focus {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
}

.scriptInputArea input::-webkit-input-placeholder,
.scriptInputArea textarea::-webkit-input-placeholder {
    color: #48ace5;
    text-shadow: none;
    -webkit-text-fill-color: initial;
}

.scriptInputArea {
    padding-right: 37px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
    background-color: transparent;
    min-height: 20px !important;
    max-width: 100%;
}

.scriptBubble {
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3) !important;
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3) !important;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0) !important;
    border-radius: 3px !important;
    margin-bottom: 5px;
    width: 620px;
    max-width: 620px !important;
    background: white;

}

.teacherScriptBubble {
    margin-left: 30px;
    width: 590px;
    max-width: 590px !important;
}

.studentScriptBubble {
    margin-left: 60px;
    width: 560px;
    max-width: 560px !important;
}

.scriptlisttable {
    width: 620px;
}

@media screen and (max-width: 780px) {
    .scriptlisttable {
        width: 100%;
    }

    .scriptInputArea {
        width: 95%;
    }

    .scriptBubble {
        width: 100%;
    }

    .teacherScriptBubble {
        margin-left: 5%;
        width: 95%;
    }

    .studentScriptBubble {
        margin-left: 10%;
        width: 90%;
    }
}

.scriptMetaBlock {
    text-align: right;
    margin-right: 5px;
}

.smalllightblue {
    font-size: 12px;
    color: #82aec7;
}

.scriptCreatedTime {
    float: right;
    margin: 2px 5px 0 5px;
}

.scriptEditIcon {
    float: right;
    display: none;
    margin: 0 0 5px 5px;
}

.scriptCommentBubble {
    background-color: #eeeeee;
}

.tag-small-blue {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:11px !important;
    color:#1280bf !important;
    display: inline-block !important;
    padding:2px !important;
    overflow-wrap: break-word !important;
    word-break: break-all !important;
    -webkit-hyphens: auto !important;
    -moz-hyphens: auto !important;
    hyphens: auto !important;
}
